## ros-kinetic-uvc-camera 0.2.5

=== debian/changelog ===
ros-kinetic-uvc-camera (0.2.5-0xenial) xenial; urgency=high

  * add ROS Orphaned Package Maintainers to maintainer tag (#18 <https://github.com/ros-drivers/camera_umd/pull/18>)
  * important property: focus_absolute ; add because here example == documentation
  * Added exposure, gain, horizontal flip and vertical flip controls (#15 <https://github.com/ros-drivers/camera_umd/pull/15>)
  * Added support for some camera controls in ROS .launch files.  (#14 <https://github.com/ros-drivers/camera_umd/pull/14>)
    * Added exposure, gain, horizontal flip and vertical flip controls
    * Added support for camera controls in ROS .launch files. Also added example.launch
  * Support MJPEG format direct streaming (#13 <https://github.com/ros-drivers/camera_umd/pull/13>)
  * Add comment in launchfiles. (#12 <https://github.com/ros-drivers/camera_umd/pull/12>)
  * Add brightness control parameter. (#12 <https://github.com/ros-drivers/camera_umd/pull/12>)
  * Contributors: Adrian Yuen, Glass Bot, Kei Okada, Lingzhu Xiang, Toni Oliver

 -- Ken Tossell <ken@tossell.net>  Wed, 14 Jun 2017 15:00:00 -0000

ros-kinetic-uvc-camera (0.2.4-0xenial) xenial; urgency=high

  * Added new parameters: auto_focus (bool), focus_absolute (int), auto_exposure (bool),
    exposure_absolute (int), power_line_frequency (int: 0/50/60)
  * Contributors: Andreas Bihlmaier

 -- Ken Tossell <ken@tossell.net>  Sat, 28 Jun 2014 15:00:00 -0000

ros-kinetic-uvc-camera (0.2.3-0xenial) xenial; urgency=high

  * Disabled hardcoded default parameters.
  * Contributors: Ken Tossell

 -- Ken Tossell <ken@tossell.net>  Wed, 25 Jun 2014 15:00:00 -0000

ros-kinetic-uvc-camera (0.2.2-0xenial) xenial; urgency=high

  * Print warnings instead of crashing when camera features are unavailable.
  * Support V4L drivers that need user-writable mmap regions (e.g., bttv).
  * Fixed nodelet names in the launch files.
  * Added camera_name parameter, sent to camera_info_manager.
  * Contributors: James Sarrett, Ken Tossell

 -- Ken Tossell <ken@tossell.net>  Mon, 23 Jun 2014 15:00:00 -0000

ros-kinetic-uvc-camera (0.2.1-0xenial) xenial; urgency=high

  * Added install rule for nodelet_uvc_camera.xml

 -- Ken Tossell <ken@tossell.net>  Sat, 11 Jan 2014 15:00:00 -0000

ros-kinetic-uvc-camera (0.2.0-0xenial) xenial; urgency=high

  * Converted uvc_camera to catkin

 -- Ken Tossell <ken@tossell.net>  Thu, 01 Aug 2013 15:00:00 -0000
