=== debian/control ===
Source: ros-kinetic-uvc-camera
Section: misc
Priority: extra
Maintainer: Ken Tossell <ken@tossell.net>
Build-Depends: debhelper (>= 9.0.0), libv4l-dev, ros-kinetic-camera-info-manager, ros-kinetic-catkin, ros-kinetic-image-transport, ros-kinetic-nodelet, ros-kinetic-roscpp, ros-kinetic-sensor-msgs
Homepage: http://ros.org/wiki/uvc_camera
Standards-Version: 3.9.2

Package: ros-kinetic-uvc-camera
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libv4l-dev, ros-kinetic-camera-info-manager, ros-kinetic-image-transport, ros-kinetic-nodelet, ros-kinetic-roscpp, ros-kinetic-sensor-msgs
Description: A collection of node(let)s that stream images from USB cameras (UVC) and provide CameraInfo messages to consumers.
 Includes a two-camera node that provides rough synchronization for stereo vision. Currently uses the base driver from Morgan Quigley's uvc_cam package.
